View Single Post
Old 10-11-02, 07:06 PM   #8
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

Oh yeah -- if you're using kernel 2.4.19, then you don't need mem=nopentium (assuming your processor is an Athlon XP or MP... I believe you still need it with the T-bird core but I don't know for sure). AMD released a kernel patch to lkml a while ago, and it appears to be integrated into 2.4.19.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote